Subject: guix_bugreport_compiling_dashcore_armhf_RasPi

From: [email-masked]
Date: Tue, 21 May 2024 10:18:12 -0400

Hi-I "ONLY" had 10,000 lines of scrollback in my terminal window, so
that is what is copy/pasted into the attached mousepad text document.
I was trying to compile dashcore on a Raspberry Pi 4 as the dash.org
binary for arm8 didn't work nor did the x64 linux version. There is no
compiled files output in my system's relevant folder, can you offer me
any solution or update to this problem please?  If needed, I can
compile it again with more lines of scrollback if you inform me how
many lines I should set or expect total for an error of this kind.
"guix time-machine: error: You found a bug: the program
'/gnu/store/b9v6drk9aiyixjm413pnfjzcab0vmzww-compute-guix-derivation'
failed to compute the derivation for Guix (version:
"998eda3067c7d21e0d9bb3310d2f5a14b8f1c681"; system: "armhf-linux";
host version: "1.4.0"; pull-version: 1).
Please report the COMPLETE output above by email to ."Thanks, please
let me know what to do about this.